Требования Kobo к EPUB

kobolabs/epub-spec · GitHub.

Весьма полезная информация для вендоров, которые будут работать (уже работают) с Kobo. ВА том числе — по совместимости с разными букридерами от Kobo. Как-то пропустил, что дефолтная версия Kobo — уже EPUB 3.

Leave a Reply